AMBARI-23019. Use lucene version 6.6.2 instead of 6.6.0 in index migration script...
authorOlivér Szabó <oleewere@gmail.com>
Mon, 19 Feb 2018 15:16:05 +0000 (16:16 +0100)
committerGitHub <noreply@github.com>
Mon, 19 Feb 2018 15:16:05 +0000 (16:16 +0100)
commit068696ed17c4bfa212f2fb706f9c96ae306c6e75
tree3a756cf03d78a35134922f6ca469118a89e3e327
parent94f0fa941a4865f0a8488b947218d9dacfbf772c
AMBARI-23019. Use lucene version 6.6.2 instead of 6.6.0 in index migration script (#402)
ambari-infra-solr-client/pom.xml
ambari-infra-solr-client/src/main/resources/solrIndexHelper.sh